0.5.1でデフォルトのブレーザープロジェクトを構築できません

blazor

質問

私は0.5.1でデフォルトのblazorプロジェクトをビルドして次のエラーが出るようには見えません:

エラーMSB3073コマンド "ドットネット" C:\ Users \ R.nuget \ packages \ microsoft.aspnetcore.blazor.build \ 0.5.1 \ targets ../ tools / Microsoft.AspNetCore.Blazor.Build.dll "write-boot- json obj \ Debug \ netstandard2.0 \ WebApplication6.dll - 参照 "C:\ Users \ R \ Source \ Repos \ WebApplication6 \ WebApplication6 \ obj \ Debug \ netstandard2.0 \ blazor / bootjson-references.txt" - 組み込み-resources "C:\ Users \ R \ Source \ Repos \ WebApplication6 \ WebApplication6 \ obj \ Debug \ netstandard2.0 \ blazor / embedded.resources.txt" --linker-enabled --output "C:\ Users \ R \ソース\ Repos \ WebApplication6 \ WebApplication6 \ obj \ Debug \ netstandard2.0 \ blazor / blazor.boot.json ""コード-2147450730で終了しました。 WebApplication6 C:\ Users \ R.nuget \ packages \ microsoft.aspnetcore.blazor.build \ 0.5.1 \ targets \ Blazor.MonoRuntime.targets 635

人気のある回答

SDKのバージョンは、あなたがあなたのマシンにインストールされているものに変更global.jsonまたは削除しようglobal.json

インストールされている.netコアのバージョンを確認するには、次のコマンドを実行します。

dotnet --version


ライセンスを受けた: CC-BY-SA with attribution
所属していない Stack Overflow
ライセンスを受けた: CC-BY-SA with attribution
所属していない Stack Overflow